        /* Reset CSS */
 *,body, div, dl, dt, dd, uo, ol, li, h1, h2, h3, h4, h5, h6, pre, fieldset, input, p, blockquote, th, td{ margin:0px; padding:0px; outline:0; border:0 none;}
 table { border-collapse:collapse; border-spacing:0px;}
 fieldset, img { border:0px; }
 address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
 ol, ul {margin:1em 0; margin-left:40px; padding-left:0px; }
 ul { list-style:disc; }
 ol { list-style-type:decimal; }
 caption, th { text-align:left; }
 h1, h2, h3, h4, h5, h6 {font-size:100%; }
 
 * a {text-decoration:none;}
.underline {text-decoration:underline;}
.psub { font-family:Arial; font-size:18px; font-weight:bold; color:#fff;}
.subhead { font-family:verdana; font-size:14px; font-weight:bold; color:#000;}
.subhead_wt { font-family:verdana; font-size:14px; font-weight:bold; color:#fff;}
.subhead_wt_arial { font-family:arial; font-size:14px; font-weight:bold; color:#fff;}
.text_wt { font-family:verdana; font-size:11px; font-weight:normal; color:#fff;}
.text_wt_arial { font-family:Arial; font-size:11px; font-weight:normal; color:#fff;}
.text_lt { font-family:verdana; font-size:11px; font-weight:normal; color:#ccc;}
.text_med { font-family:verdana; font-size:11px; font-weight:normal; color:#333;}
.text_med_arial { font-family:arial; font-size:12px; font-weight:normal; color:#000;}
.text_sm_wt { font-family:verdana; font-size:9px; font-weight:normal; color:#fff; }
.text_bold_med { font-family:verdana; font-size:11px; font-weight:bold; color:#333;}
.text_bold_arial { font-family:Arial; font-size:12px; font-weight:bold; color:#000;}
.text_bold_arial_wt { font-family:Arial; font-size:12px; font-weight:bold; color:#fff;}
.link_bl, a .link_bl, a:visited .link_bl, a:hover .link_bl{font-family:verdana; font-size:11px; font-weight:normal; color:#0000ff;}
.link_sm_wt, a .link_sm_wt, a:visited .link_sm_wt, a:hover .link_sm_wt {font-family:verdana; font-size:9px; font-weight:normal; color:#fff;}
.signinLink, a .signinLink, a:visited .signinLink, a:hover .signinLink {font-family:verdana; font-size:11px; font-weight:bold; color:#fff; text-decoration:underline;}

       
img { vertical-align:bottom; } 
body { text-align:center; margin:auto; padding:0; font-family: verdana; font-size: 11px; }
#wrapper { width:918px; margin:0 auto; padding:0;}

#wrapper #header { width:918px; position:relative; padding:0; overflow:hidden; }
#wrapper #header .signin { float:right; padding:10px 16px 0 0; text-align:right; }
#wrapper #header .signin .logo { text-align:right; overflow:hidden; }

#wrapper .content { width:828px; float:left; background:#fff; padding:20px 45px 0 45px;}
#wrapper .content .left { width:418px; float:left; display:inline; margin:0 18px 0 0; padding:0; }

#wrapper .content .left #r1 { width:418px; float:left; text-align:center; margin:0; padding:0; overflow:hidden; }

#wrapper .content .left #r2 { width:418px; float:left; margin-top:10px;}
#wrapper .content .left #r2 .m1 { text-align:center; margin:10px 54px 0 54px;}
#wrapper .content .left #r2 .m1 img { padding:10px 0 10px 0; }
#wrapper .content .left #r2 .m1 .text_lt { margin-top:16px; padding-bottom:10px;}
#wrapper .content .left #r2 .disclaimer {  width:420px; text-align:center;  background-color:#fff; padding:10px 0 16px 0;}

#wrapper .content .left #r2 .m2 {margin:10px 0 0 0; }
#wrapper .content .left #r2 .m2 .psub {text-align:center; margin:0 18px 0 18px; }
#wrapper .content .left #r2 .m2 span {display:block; text-align:center; padding-top:8px; margin:0 18px 0 18px;}
#wrapper .content .left #r2 .m2 span ul {width:250px; text-align:left; margin:0 50% 0 30%;}
#wrapper .content .left #r2 .m2 .buttons { position:relative; padding-top:14px; text-align:center;}
#wrapper .content .left #r2 .m2 .buttons .text_wt_arial { text-align:center; margin:8px 10px;}
#wrapper .content .left #r2 .m2 .buttons .leftBtn {float:left; width:170px; overflow:hidden; margin-left:18px; }
#wrapper .content .left #r2 .m2 .buttons .rightBtn { float:right; width:170px; overflow:hidden; margin-right:18px;}
#wrapper .content .left #r2 .m2 .buttons .singleBtn { position:relative; text-align:center;} 
#wrapper .content .left #r2 .disclaimer2 {width:420px; float:left; text-align:center;  background-color:#fff; padding:10px 0 16px 0;}

#wrapper .content .right { width:392px; clear:left; float:right; text-align:left; display:inline; padding-bottom:14px;}
#wrapper .content .right .box { width: 322px; padding: 20px 35px 20px 35px; background-color: #DCDCDC; }
#wrapper .content .right .box .text_med { padding-top:15px;}
#wrapper .content .right .box ul { margin:16px 0 0 13px; padding: 0px; }
#wrapper .content .right .box ul li { margin-bottom:10px; }
#wrapper .content .right .sep { width:322px; height:8px; }
#wrapper .content .right .styled { width:392px; background:#e8e8e8;}
#wrapper .content .right .styledHead { width:392px; background:#848484; text-align:center; padding:10px 0; }
#wrapper .content .right .styledContent { text-align:left; padding:18px;}
#wrapper .content .right .styledContent ul { position:relative; left:-12px; list-style:none; margin:16px 0 0 13px; padding: 0px;}
#wrapper .content .right .styledContent ul li { padding-bottom:18px;}
#wrapper .content .right .styledContent ul li .text_bold_arial { padding-bottom:2px;}

#wrapper #footer { width: 918px; height: 105px; background-color: #666666; clear:both; }
#wrapper #footer .disclaimer { width: 918px; text-align: center; padding:12px 0 10px 0;}
#wrapper #footer .footerLinks { width: 918px; text-align: center; padding-bottom: 14px; }
#wrapper #footer .footerLinks a { color: #FFFFFF; text-decoration: none; }
#wrapper #footer .logo { width: 920px; height: 30px; text-align: center; }

#BBContentDisclaimerContent { width:500px; height:125px; margin:0; padding:10px 20px 0 20px; background:#ffffff; display:block;}
#BBContentDisclaimerContent .closebutton { float:right;}
#BBContentDisclaimerContent .BBContentDisclaimerText { float:left; width:470px; font-family:Verdana;font-size:11px;color:#000000;}